#body
{
    position: relative;
    margin-left: 170px;
    z-index: 2;
    min-height: 420px;
}

aside
{
    position: absolute;
    top: 124px;
    left: 0;
    width: 160px;
    z-index: 1;
}
    
.serendipitySideBarItem
{
    margin-bottom: 20px;
}
    
aside .serendipitySideBarTitle
{
    position: absolute;
    left: 0;
    width: 259px;
    height: 27px;
    padding: 4px 0 0 15px;
    background: url(../../images/sidebartitle.png) no-repeat;
    font-size: 18px;
    font-family: Courier New, Monospace;
    color: #fff;
    font-weight: bold;
}

aside .serendipitySideBarContent
{
    margin-left: 15px;
    padding-top: 36px;
    font-size: 10px;
}

#serendipity_categories_list li,
.container_serendipity_syndication_plugin li
{
    padding-bottom: 2px;
}

.container_serendipity_syndication_plugin ul
{
    margin-bottom: 10px;
}

.container_serendipity_syndication_plugin .serendipitySideBarContent img,
#serendipity_categories_list li img
{
    position: relative;
    top: 4px;
}

#serendipityQuickSearchTermField
{
    width: 140px;
    padding: 1px;
    border: 1px solid #862;
    background: #ffb;
}

.quicksearch_submit
{
    display: none;
}

#body section.dategroup
{
    margin-top: 30px;
    margin-left: -30px;
    padding-left: 30px;
    border-top: 1px solid #ca6;
    position: relative;
}

#body section.dategroup > h2
{
    padding: 0 5px;
    position: absolute;
    right: 20px;
    top: -20px;
    background: #fff;
    color: #ca6;
    font-weight: bold;
    font-size: 12px;
    z-index: 1;
}

#body article
{
    margin-bottom: 30px;
    position: relative;
}

#body article h3,
#body h3.serendipity_date
{
    margin-top: 1em;
    margin-left: -30px;
    margin-bottom: 0.5em;
    color: #ca6;
    font-weight: bold;
    font-size: 16px;
}

#body article h3 a
{
    color: #ca6;
    text-decoration: none;
}

#body article h4
{
    clear: both;
    margin-top: 2em;
    margin-left: -30px;
    margin-bottom: 0.5em;
    color: #ca6;
    font-weight: bold;
    font-size: 15px;
}

#body article h5
{
    clear: both;
    margin-top: 2em;
    margin-left: -30px;
    margin-bottom: 0.5em;
    color: #ca6;
    font-weight: bold;
    font-size: 14px;
}

#body article h6
{
    clear: both;
    margin-top: 1em;
    margin-left: -30px;
    margin-bottom: 0.5em;
    color: #ca6;
    font-weight: bold;
    font-size: 12px;
}

#body article > footer
{
    font-size: 9px;
    margin-top: 2em;
    margin-bottom: 2em;
}

#body p
{
    margin-bottom: 1em;
    text-align: justify;
}

nav.articles
{
    /*margin-left: -200px;*/
    text-align: center;
    font-size: 9px;
    margin-top: 2em;
    margin-bottom: 2em;
}

nav.articles a
{
    padding: 0 10px;
}

#comments .comment
{
    border: 1px solid #ccc;
    padding: 10px;
    margin-bottom: 10px;
    position: relative;
    background: #fea url(../../images/woodtile2.png);
    border: solid 1px #ca6;
}

#comments .comment .avatar
{
    float: left;
}

#comments .comment .avatar img
{
    width: 48px;
    height: 48px;
    border: 0;
    display: block;
}

#comments .comment .source
{
    margin-left: 58px;
    margin-bottom: 0.5em;
    font-size: 9px;
}

#comments .comment .author
{
    font-weight: bold;
    font-size: 12px;
}

#comments .comment .body
{
    margin-left: 58px;
}

#comments .comment .body:after
{
    content: "";
    display: block;
    clear: both;
}

#comments .comment .serendipity_subscription_on
{
    margin-top: 1em;
    font-size: 9px;
}

#comments .comment .serendipity_subscription_on em
{
    font-style: normal;
}

#comments .comment .serendipity_subscription_on em:after
{
    content: ")";
}

#comments .comment .serendipity_subscription_on em:before
{
    content: "(";
}

form#serendipity_comment .serendipity_commentsLabel
{
    white-space: nowrap;
    padding-right: 10px;
    padding-bottom: 3px;
    vertical-align: top;
    padding-top: 2px;
}

form#serendipity_comment .serendipity_commentsValue
{
    width: 100%;
    padding-bottom: 3px;
}

#commentform
{
    margin-top: 30px;
}

#serendipity_commentform_name,
#serendipity_commentform_email,
#serendipity_commentform_url,
#serendipity_replyTo,
#serendipity_commentform_comment
{
    width: 300px;
    border: 1px solid #862;
    background: #ffb;
    padding: 1px;
}

.serendipity_comment_s9ymarkup
{
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 9px;
}

.serendipity_comment_emoticate
{
    font-size: 9px;
    margin-top: 5px;
    margin-bottom: 5px;
}

.serendipity_comment_spamblock
{
    font-size: 9px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#checkbox_remember
{
    margin-right: 10px;
}

#checkbox_subscribe
{
    margin-right: 10px;
}

#sectionComments .displayMode
{
    font-size: 9px;
}

#sectionComments .ownerMenu
{
    font-size: 9px;
    margin-top: 1em;
}

ul
{
    list-style: none;
}

#body ul
{
    margin-bottom: 1em;
}

#body strong
{
    font-weight: bold;
}

#body em
{
    font-style: italic;
}

#body acronym
{
    color: #862;
    border: 0;
    cursor: help;
}

#body ul li
{
    padding-left: 30px;
    background: url(../../images/woodbullet.png) no-repeat 15px 5px;
}

#body ul li ul
{
    padding: 0;
}

#body pre
{
    border: 1px solid #ec8;
    background: #fea url(../../images/woodtile2.png);
    margin-bottom: 1em;
    font-family: monospace;
    padding: 10px;
    overflow: auto;
}

#body code
{
    font-family: monospace;
    font-style: italic;
}

#body table
{
    margin-bottom: 1em;
    border: 1px solid #ec8;
    background: #fea url(../../images/woodtile2.png);
    border-collapse: collapse;
    border-spacing: 0;
}

#body table th
{
    font-family: verdana, sans-serif;
    font-size: 13px;
    background: #ec8;
    border: 1px solid #db7;
    color: #333;
    font-weight: normal;
    text-align: left;
    padding: 2px 5px;
}

#body table th a
{
    color: #751;
}

#body table td
{
    font-family: verdana, sans-serif;
    font-size: 13px;
    border: 1px solid #db7;
    padding: 2px 5px;
}

#serendipity_comment table, #serendipity_comment table td
{
    background: none;
    border: none;
}

#body .gallery
{
}

#body .gallery img
{
    display: inline;
}

#body .gallery .item
{
    width: 200px;
    height: 200px;
    float: left;
    position: relative;
}

#body .gallery .item img
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#body .gallery .item span
{
    margin-top: 5px;
    display: block;
    text-align: center;
    width: 200px;
    font-size: 10px;
}

#body .gallery .end
{
    clear: both;
}

#body img
{
    position: relative;
}

.message.important
{
    font-weight: bold;
    color: red;
}

.message.notice
{
    font-weight: bold;
    color: green;
}

#body .serendipity_imageComment_left,
#body .serendipity_imageComment_right,
#body .serendipity_imageComment_center
{
    background: #ec8;
    border: solid 1px #ca6;
    padding: 4px;
}

#body .serendipity_imageComment_left
{
    float: left;
    margin: 3px 10px 10px 0;
}

#body .serendipity_imageComment_right
{
    float: right;
    margin: 3px 0 10px 10px;
}

#body .serendipity_imageComment_center
{
    margin: 5px;
}

#body .serendipity_imageComment_left .serendipity_imageComment_txt,
#body .serendipity_imageComment_right .serendipity_imageComment_txt
#body .serendipity_imageComment_center .serendipity_imageComment_txt
{
    text-align: center;
    font-size: 9px;
    margin-top: 2px;
}

#body .serendipity_imageComment_left .serendipity_imageComment_img img,
#body .serendipity_imageComment_right .serendipity_imageComment_img img,
#body .serendipity_imageComment_center .serendipity_imageComment_img img
{
    float: none;
    margin: 0;
}

#body img.right
{
    float: right;
    margin: 3px 0 10px 10px;
}

#body img.left
{
    float: left;
    margin: 3px 10px 10px 0;
}

#body img.center
{
    float: none;
    vertical-align: middle;
    margin: 0 2px;
}

#serendipity_preview_spacer,
#serendipity_preview_spacer2
{
    display: none;
}

#commentform_url
{
    position: absolute;
    left: 0;
    top: -2000px;
}